diff -urN ORG/Tplate/anam_tp/cdeql.tp Tplate/anam_tp/cdeql.tp
--- ORG/Tplate/anam_tp/cdeql.tp	1970-01-01 09:00:00.000000000 +0900
+++ Tplate/anam_tp/cdeql.tp	2020-11-13 12:00:00.000000000 +0900
@@ -0,0 +1,8 @@
+:cdeql     cdeql  -
+ .                            ;# working dir.
+ job.log                      ;# log file
+ areaname.adeq                ;# ADEQ model input filename
+ 5.                           ;# Source effect truncation (km)
+ another.surv.slin            ;# data of StdLIN on which to calc Source effect
+ another.surv.pdat            ;# filename for ORGanom/CALCanom/RESanom output
+##############################
diff -urN ORG/Tplate/dpam_tp/filtadasc.tp Tplate/dpam_tp/filtadasc.tp
--- ORG/Tplate/dpam_tp/filtadasc.tp	2017-12-23 18:00:00.000000000 +0900
+++ Tplate/dpam_tp/filtadasc.tp	2019-12-17 10:44:00.000000000 +0900
@@ -3,5 +3,5 @@
  job.log                      ;# log file
  input.asc                    ;# input Com.ASCII data filename
  output.asc                   ;# output Com.ASCII data filename
- 5                            ;# window half-size [n]
+ 5                            ;# half-size [n] of filter operator
 ##############################
diff -urN ORG/Tplate/dpam_tp/pframe.tp Tplate/dpam_tp/pframe.tp
--- ORG/Tplate/dpam_tp/pframe.tp	2017-12-23 18:00:00.000000000 +0900
+++ Tplate/dpam_tp/pframe.tp	2019-12-17 10:44:00.000000000 +0900
@@ -10,6 +10,6 @@
  35 40                        ;# North bound Latitude (Deg. Min.)
  136 30                       ;# West bound Longitude (Deg. Min.)
  138 0                        ;# East bound Longitude (Deg. Min.)
- n                            ;# "y" if draw Rivers
- y                            ;# "y" if draw Pref.Boundary
+ n                            ;# "y" to draw Rivers
+ y                            ;# "y" to draw Pref.Boundary
 ##############################
diff -urN ORG/Tplate/dpam_tp/pltrk.tp Tplate/dpam_tp/pltrk.tp
--- ORG/Tplate/dpam_tp/pltrk.tp	2017-12-23 18:00:00.000000000 +0900
+++ Tplate/dpam_tp/pltrk.tp	2019-12-17 10:44:00.000000000 +0900
@@ -18,9 +18,9 @@
  1                            ;# 1:Portrait or 2:Landscape
  10                           ;# Width (1)  or High (2)  (cm)
  y                            ;# draw scale bar
- 5 21                         ;## scale bar position
+ 5 21                         ;## scale bar position  if draw scale bar
  y                            ;# draw Lat.Lon.Lines
  y                            ;# draw Coastlines
- n                            ;## draw Rivers
- n                            ;## draw Pref.Boundary
+ n                            ;## draw Rivers  if draw Coastline
+ n                            ;## draw Pref.Boundary  if draw Coastline
 ##############################
diff -urN ORG/Tplate/dpam_tp/xldhg.tp Tplate/dpam_tp/xldhg.tp
--- ORG/Tplate/dpam_tp/xldhg.tp	2017-12-23 18:00:00.000000000 +0900
+++ Tplate/dpam_tp/xldhg.tp	2019-12-17 10:44:00.000000000 +0900
@@ -2,7 +2,7 @@
  .                            ;# working dir.
  job.log                      ;# log file
  lines.inf                    ;# lines.inf filename
- 1                            ;# GPS data: Real-time (0) or PostNav DGPS (1)
+ 1                            ;# GPS data: PNAV-DGPS (0) or Real-time (1)
  0                            ;# PosData Time ?  Localtime(0) or UTC(1)
 # +0900                       ;## Localtime zone "[+/-]HHMM"  if UTC(1)
  areaname.gs                  ;# GSmag data filename
diff -urN ORG/Tplate/gdmp_tp/gflat.tp Tplate/gdmp_tp/gflat.tp
--- ORG/Tplate/gdmp_tp/gflat.tp	1970-01-01 09:00:00.000000000 +0900
+++ Tplate/gdmp_tp/gflat.tp	2020-11-13 12:00:00.000000000 +0900
@@ -0,0 +1,17 @@
+:gflat     gflat   -
+ .                            ;# working dir.
+ job.log                      ;# log file
+ namlabel                     ;# name-label for new file
+ 53                           ;# new projection number (+800 for Old-TOKYO)
+# latd latm                   ;## origin Lat. unless UTM
+# lond lonm                   ;## origin Lon. unless UTM
+ 3850                         ;# SW corner Northing (km)
+ 650                          ;#           Easting (km)
+ 200                          ;# Mesh size (m) NS
+ 76                           ;# Number of Mesh to N
+ 200                          ;# Mesh size (m) EW
+ 101                          ;# Number of Mesh to E
+ 450.                         ;# (Const.) Grid data value
+ 10.                          ;# Obs.Alt (m) (If 0 or negative, Undefined)
+ areaname.gd                  ;# Output filename
+##############################
diff -urN ORG/Tplate/gdmp_tp/plxsec.tp Tplate/gdmp_tp/plxsec.tp
--- ORG/Tplate/gdmp_tp/plxsec.tp	1970-01-01 09:00:00.000000000 +0900
+++ Tplate/gdmp_tp/plxsec.tp	2020-11-13 12:00:00.000000000 +0900
@@ -0,0 +1,33 @@
+:plxsec    plxsec  -
+ .                            ;# working dir.
+ log                          ;# log file
+ obs.am                       ;# input filename
+ obssec1.ps                   ;# output PS filename
+#---                          ;# [Section A-B definition]
+ 1                            ;#   HowToDefLoc  0:Coord or 1:DistFromSWcorner
+ 0.5  5.0                     ;#     Start(A)  Northing and Easting (km)
+ 9.5  5.0                     ;#     End(B)    Northing and Easting (km)
+ 101                          ;#   No. of points consisting of the section
+ y                            ;#   show source loc ? (y/n)
+#---                          ;# [Map-Section Layout]
+ 1                            ;#   Layout  1:Horizontal or 2:Vertical
+#                             ;# [IndexMap setting]
+ 10.                          ;#   Width (Layout:1) or Height (Layout:2) (cm)
+ 50                           ;#   contour interval (1/2 color-grading)
+ 0                            ;#   median for color-grading
+ n                            ;#   draw scale bar ? (y/n)
+# 2. 0.2                      ;##    scale bar position  if draw scale bar
+ y                            ;#   draw Lat.Lon.Lines ? (y/n)
+ y                            ;#   draw Coastlines ? (y/n)
+  n                           ;##    draw Rivers ?  if draw Coastline
+  n                           ;##    draw Pref.Boundary ?  if draw Coastline
+#---                          ;# [Section graph setting]
+ 15.                          ;#    Width (cm) of section profile
+#---                          ;#  [Anom. graph scaling]
+ 10.                          ;#    Height of PlotArea (cm)
+ -500 1000                    ;#    Bottom and Top values (nT)
+ nT                           .#    Unit notation (default: nT) [max. 8 char]
+#---                          ;#  [Obs.Alt graph scaling]
+ 4.                           ;#    PlotArea Height (cm)  [<= 0. to disappear]
+ 0. 800.                      ;##   Bottom and Top values (m)  if appear
+##############################
